/* Typographie des pages statiques */
div#static-page h1 {
	margin-bottom: 20px;
}
div#static-page h2, div#static-page h3 {
	background: none;
	color: #333;
	margin: 20px 20px 20px;
	text-decoration: underline;
	font-weight: bold;
	text-transform: none;
}
div#static-page h3 {
	font-size: 13px;
}
div#static-page p {
	margin: 0 20px 15px 20px; 
	text-align: justify;
	font-size: 14px;
}
div#static-page p.no-bottom {
	margin-bottom: 0 !important;
}
div#static-page img.center {
	display: block;
	margin: 0 auto;
}
div#static-page em {
	font-style: italic;
}
div#static-page ul {
	margin: 0 40px 15px 40px;
}
div#static-page ul li {
	list-style-type: square;
	font-size: 14px;
}

/**
 * Qui sommes nous ?
 */
div#static-page div#pratiks-coordinates {
	margin-bottom: 20px;
}
div#static-page div#pratiks-coordinates p {
	text-align: center;
	margin-bottom: 0;
}
div#static-page div#pratiks-coordinates p span.tel {
	margin-right: 25px;
}
div#static-page div.team {
	margin-bottom: 30px;
}
div#static-page div.team h2 {
	margin-bottom: 0;
}
div#static-page div.team h3 {
	margin-top: 0;
	padding-left: 0;
	padding-left: 0;
	text-decoration: none;
}
div#static-page div.contact {
	margin-bottom: 15px;
}
div#static-page div.contact p, div#static-page div.contact a {
	text-align: center;
	font-size: 14px;
	margin-bottom: 0;
}

/**
 * Presse
 */
div#static-page-press img {
	margin-bottom: 15px !important;
	max-width: 680px;
}
div#static-page-press object {
	width: 420px;
	height: 258px;
	margin: 0 auto 15px;
	display: block;
}